/* Header */
.jumbotron {
    margin-bottom: 0;
    padding:  0;
    background: #fff;
    
}
.jumbotron .container {
    background: #fff;
    
}
.jumbotron h1 {
    font-size: 70px
}
.navbar-nav {
    float: right;
}
.navbar-form  .btn  {
 
    margin-top: 70px;
}
.form-control {
    margin-top: 70px;
}


/* Post */

.main {
    margin-top: 20px;
    margin-bottom: 20px;
}

.post {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #999;
}

.post .post-title a {
    color: #333;
}
.post .thumb {
    margin-right: 10px;
    width: 40%;
    
}
.post .thumb img {
    width: 100%;
}
.post .content-botone {
    width: 100%;
}

/*-- Media Querie --*/

@media screen and (max-width: 760px) {
    .post .thumb {
        width:100%;
        margin-bottom: 20px;
        margin-right: 0px;
    }
    .navbar-form  .btn  {
        margin-top: 15px;
        margin-left: 4px;
    }
    .form-control {
    margin-top: 20px;
    margin-bottom: 0;
    float: left;
    width: 80%;
    }

    
}
@media screen and (max-width: 480px){
    .jumbotron h1 {
    display: none;
}
    
}

